
.asvira-user-content-issue-new
{
    text-align: center;
    color: #006716;
}

.asvira-user-content-issue-new p
{
    font-size: 16px;
    margin-top: 50px;
}

.asvira-user-content-issue-new .view-issue-types .asvira-item
{
    display: block;
    /*width: 1045px;*/
    height: 45px;
    border: solid 1px #cfd9d0;
    background-color: #ffffff;
    margin: 2px auto;
    line-height: 45px;
    font-size: 14px;
}

.asvira-user-content-issue-new .view-issue-types .asvira-item > div
{
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
}

.asvira-user-content-issue-new .view-issue-types .asvira-item a
{
    color: #003906;
    text-decoration: none;
}

.asvira-user-content-issue-new .view-issue-types .asvira-item a:hover
{
    text-decoration: underline;
}

.asvira-css-font-weight-bold,
.asvira-webform-label-font-weight-bold > label
{
    font-weight: bold !important;
}

.webform-component-issue-width-50px
{
    width: 50px;
}

.webform-client-form-111 .webform-component-issue-head
{
    /*margin-left: 45%;*/
    /*width: 50%;*/
}

.webform-client-form-111 input[name="submitted[shapka_from]"]
{
    width: 400px;
}

.webform-client-form-111 input[name="submitted[shapka_from_person]"]
{
    width: 330px;
}

.webform-client-form input.asvira-css-display-inline,
.webform-client-form .asvira-css-display-inline select,
.webform-client-form .asvira-css-display-inline input {
    display: inline;
    width: auto;
}

.webform-client-form-111 .description {
    text-align: center;
    font-size: small;
    color: #48443e;
}

table.asvira-issue-filter
{
    width: 100%;
}

table.asvira-issue-filter label
{
    display: inline-block;
    min-width: 100px;
    min-height: 30px;
    background-color: #009900;
    color: #ffffff;
    padding-left: 8px;
    line-height: 30px;
    text-align: center;
}

table.asvira-issue-filter .form-control {
    height: auto;
    display: inline-block;
    width: auto;
}

 table.asvira-issue-table thead
{
 /*  display: none;*/
}

table.asvira-issue-table
{
    border-collapse: separate;
    border-spacing: 0 5px;
    width: 100%;
}

table.asvira-issue-table tr
{
    background-color: #ffffff;
    color: #003906;
}

table.asvira-issue-table td
{
    border: 1px solid #c0cebf;
    padding: 4px;
}

.asvira-issue-filter-summary
{
    display: none;
}

.asvira-issue-white-page {
    background: white;
    padding-left: 110px;
    padding-top: 60px;
    padding-right: 60px;
    padding-bottom: 60px;
    border: solid 1px;
    min-height: 1300px;
    position: relative;
}

.asvira-issue-actions {
    border-top: solid 1px;
    border-bottom: solid 1px;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 10px;
    text-align: center;
}

.asvira-issue-actions > * {
    margin-left: 10px;
    margin-right: 10px;
}

#edit-submitted-files-ajax-wrapper .tabledrag-toggle-weight-wrapper {
    display: none;
}

.webform-component-multiple-file .description {
    display: none;
}

.asvira-issue-info > div {
    margin: 10px 5px;
}

.asvira-issue-info-sid,
.asvira-issue-info-status {
    font-size: 36px;
    color: #0a5a16;
}

.asvira-issue-info-sid span.asvira-value,
.asvira-issue-info-status span.asvira-value {
    color: #009900;
}

.asvira-issue-info-status span.asvira-value:after {
    content: ' ';
}

.asvira-issue-info-sid span.asvira-value,
.asvira-issue-info-status span.asvira-value:after {
    font-size: 60px;
}

.asvira-issue-info-sid {
    float: left;
}

.asvira-issue-info-status {
    float: right;
}

.webform-client-form .asvira-actions {
    text-align: center;
    padding: 20px;
}

.asvira-actions-left {
    float: left;
}

.asvira-actions-right {
    float: right;
}

.asvira-issue-attached .description,
.asvira-issue-attached button[name="submitted_file_upload_button"]
{
    display: none;
}

#asvira-issue-info-status-value {
    border-bottom: dashed 1px;
    cursor: pointer;
}

.asvira-issue-info-status-change {
    float: right;
}

.asvira-issue-info-date {
    float: left;
}
